<!DOCTYPE html>
<html lang="">

    <head>
        <meta charset="utf-8">
        <title>WEKIT ECS</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />

        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">

    </head>

    <body>

        <div class="page">

            <header class="header">
                <div class="container">
                    <div class="header__wrap">
                        <div class="header__logo">
                            <div class="header__logo--image">
                                <img src="img/logo.svg" class="ico-svg" alt="">
                            </div>
                            <div class="header__logo--text">Wekit ecs</div>
                        </div>
                        <a href="#" class="header__toggle nav-toggle">
                            <span></span>
                        </a>
                        <nav class="header__nav">
                            <ul>
                                <li>
                                    <a class="btn-scroll" href="#product">Product</a>
                                </li>
                                <li>
                                    <a class="btn-scroll" href="#benefits">Benefits</a>
                                </li>
                                <li>
                                    <a class="btn-scroll" href="#contact">Contact</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </header>

            <div class="main">
                <div class="container">
                    
                    <div class="main__content">
                    
                        <div class="primary">
                            <div class="primary__content">
                                <div class="primary__header">Groundbreaking new XR platform that takes holographic training to the next level</div>
                                <div class="primary__text">Get access to expert knowledge faster, better, and more engaging than ever before</div>
                                <div class="primary__button">
                                    <a href="#technologies" class="btn btn-scroll">GET STARTED</a>
                                </div>
                            </div>
                            <div class="primary__media">
                                <div class="primary__media--wrap">
                                    <img src="img/top_media.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="primary__bg">
                                <img src="img/primary__bg.svg" class="img-fluid" alt="">
                            </div>
                        </div>
    
                        <div class="technologies" id="technologies">
                            <div class="technologies__row">
                                <div class="technologies__content">
                                    <div class="technologies__header">Disrupting Learning Technologies</div>
                                    <div class="technologies__text">WEKIT ECS is a dynamic start-up company with more than 100 years of combined learning technology experience bringing together established XR experts, computer scientists, business specialists, and design technologists. We are passionate about our advanced XR training solutions that provide economic and social benefits.</div>        
                                </div>
                               <div class="technologies__media" style="background-image: url('img/technologies__image.jpg');"></div> 
                            </div> 
                            <ul class="technologies__list">
                                <li>
                                    <div class="technologies__list--icon">
                                        <img src="img/technologies__icon_01.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="technologies__list--text">
                                        <strong>100</strong>
                                        <span>Years of <br/>experience</span>
                                    </div>
                                </li>
                                <li>
                                    <div class="technologies__list--icon">
                                        <img src="img/technologies__icon_02.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="technologies__list--text">
                                        <strong>50</strong>
                                        <span>Years of <br/>scientific research</span>
                                    </div>
                                </li>
                                <li>
                                    <div class="technologies__list--icon">
                                        <img src="img/technologies__icon_03.svg" class="ico-svg" alt="">
                                    </div>
                                    <div class="technologies__list--text">
                                        <strong>15</strong>
                                        <span>Technology <br/>innovations</span>
                                    </div>
                                </li>
                            </ul>
                            <div class="technologies__bottom">
                                <div class="technologies__bottom--title">ARLEM</div>
                                <a href="https://standards.ieee.org/standard/1589-2020.html" target="_blank" class="technologies__bottom--text">Established AR IEEE standard</a>
                            </div>
                        </div>
    
                        <div class="solution">
                            <div class="solution__content">
                                <div class="solution__header">The only <span>GhostTrack</span> solution on the XR training market</div>
                                <div class="solution__text">Learn knowledge-intensive tasks directly from the luminaries in your field! The MIRAGE·XR GhostTrack technology lets you see the world through the eyes of the experts, stepping into their shoes whilst hearing their step by step advice. With the experts no longer physically present, their performance capture continues to guide your workforce effectively using 4D holographic projection. The integrated experience capture links competence with performance, key in autonomous self-improvement.</div>
                            </div>
                            <div class="solution__media">
                                <div class="solution__media--wrap">
                                    <img src="img/solution__media.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
    
                        <div class="mirage" id="product">
                            <div class="mirage__wrap">
                                <div class="mirage__header">MIRAGE·XR </div>
                                <div class="mirage__text">Based on an industry validated learning approach, our MIRAGE·XR products offer an enhanced, location-based experience for learners. MIRAGE·XR promises rapid access to expert knowledge more efficiently than ever before. MIRAGE·XR offers an all-in-one XR framework that is flexible and customisable for a broad range of industry and sector needs. MIRAGE·XR applies the IEEE standard ARLEM to co-develop, co-document, and share XR experience. </div>
                                <ul class="mirage__list">
                                    <li>
                                        <div class="mirage__list--icon">
                                            <i>
                                                <img src="img/mirage__icon_01.svg" class="ico-svg" alt="">
                                            </i>
                                        </div>
                                        <div class="mirage__list--text">Open architecture as an agile testbed, gives early access to trending features and tools.</div>
                                    </li>
                                    <li>
                                        <div class="mirage__list--icon">
                                            <i>
                                                <img src="img/mirage__icon_02.svg" class="ico-svg" alt="">
                                            </i>
                                        </div>
                                        <div class="mirage__list--text">Open standards enable growth of the XR community and the industries it serves.</div>
                                    </li>
                                    <li>
                                        <div class="mirage__list--icon">
                                            <i>
                                                <img src="img/mirage__icon_03.svg" class="ico-svg" alt="">
                                            </i>
                                        </div>
                                        <div class="mirage__list--text">Real-time visualisation and feedback leads to effective and more efficient training, validated by industrial trials.</div>
                                    </li>
                                    <li>
                                        <div class="mirage__list--icon">
                                            <i>
                                                <img src="img/mirage__icon_04.svg" class="ico-svg" alt="">
                                            </i>
                                        </div>
                                        <div class="mirage__list--text">In-situ authoring limits the requirement of expert time and allows for the simplified production of training content.</div>
                                    </li>
                                    <li>
                                        <div class="mirage__list--icon">
                                            <i>
                                                <img src="img/mirage__icon_05.svg" class="ico-svg" alt="">
                                            </i>
                                        </div>
                                        <div class="mirage__list--text">Experiential approach allows training without a human expert, learning by doing.</div>
                                    </li>
                                    <li>
                                        <div class="mirage__list--icon">
                                            <i>
                                                <img src="img/mirage__icon_06.svg" class="ico-svg" alt="">
                                            </i>
                                        </div>
                                        <div class="mirage__list--text">Industry validated through our 3 years pre-development research cycle.</div>
                                    </li>
                                </ul>
                            </div>
                            <div class="mirage__bg">
                                <img src="img/mirage_bg.svg" class="img-fluid" alt="">
                            </div>
                        </div>
    
                        <div class="community">
                            <div class="community__header">MIRAGE·XR <br class="hide-sm"/>Community</div>
                            <div class="community__wrap">
                                <div class="community__text">We invite research and development organisations, institutions, or communities with a clear focus on innovation and impact projects to work with us for upcoming EU and other research grants. Our approach to XR problem solving is research-led and experimental, focused on industrial research and development. With the MIRAGE·XR COMMUNITY open source platform, we offer a resource to the research and development community, which you can use and build upon.</div>
                                <ul class="community__list">
                                    <li>
                                        <div class="community__list--icon">
                                            <img src="img/community__icon_01.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="community__list--text">Community of users and developers contribute to the knowledge base that grows alongside MIRAGE·XR.</div>
                                    </li>
                                    <li>
                                        <div class="community__list--icon">
                                            <img src="img/community__icon_02.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="community__list--text">Free core functionality allows you to experiment with XR training before committing to a udget.</div>
                                    </li>
                                    <li>
                                        <div class="community__list--icon">
                                            <img src="img/community__icon_03.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="community__list--text">Up-to-date system is maintained by a community of open source contributors.</div>
                                    </li>
                                </ul>
                            </div>
                            <div class="community__button">
                                <a href="#" class="btn">Join the Community</a>
                            </div>
                        </div>
    
                        <div class="build">
                            <div class="build__wrap">
                                <div class="build__row">
                                    <div class="build__content">
                                        <div class="build__header">Build your personalised MIRAGE·XR experience </div>
                                        <div class="build__text">We can build a unique XR training product from the MIRAGE·XR core for you at a much cheaper price than if you would develop it yourself from scratch. We help you take your training capabilities to another level of innovation and performance at lower cost — with XR guidance as a safety net that allows both self-improvement and efficient training for your experts and employees.</div>
                                    </div>
                                    <div class="build__media" style="background-image: url('img/build__image.jpg');"></div>
                                </div>
                                <ul class="build__list">
                                    <li>
                                        <div class="build__list--icon">
                                            <img src="img/build__icon_01.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="build__list--text">Content <br/>Authoring </div>
                                    </li>
                                    <li>
                                        <div class="build__list--icon">
                                            <img src="img/build__icon_02.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="build__list--text">Support <br/>and expertise</div>
                                    </li>
                                    <li>
                                        <div class="build__list--icon">
                                            <img src="img/build__icon_03.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="build__list--text">Data <br/>Analytics</div>
                                    </li>
                                    <li>
                                        <div class="build__list--icon">
                                            <img src="img/build__icon_04.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="build__list--text">Performance <br/>management </div>
                                    </li>
                                </ul>
                            </div>
                            <div class="build__pattern">
                                <img src="img/build__bg.svg" class="img-fluid" alt="">
                            </div>
                        </div>
    
                        <div class="enterprise">
                            <div class="enterprise__header">MIRAGE·XR Enterprise </div>
                            <div class="enterprise__row">
                                <div class="enterprise__left">
                                    <div class="enterprise__text">Our flagship product, MIRAGE·XR, is built for customisation, enabling us to fit you with a tailored solution that reflects your workforce strategy and responds to your specific training and business needs at optimal cost benefit. Our experts are available to provide you with an enterprise-grade MIRAGE·XR integration plan. In addition we can offer a comprehensive report on business transformation through XR with impact prediction and KPI benefit measurement.</div>
                                </div>
                                <div class="enterprise__right">
                                    <ul class="enterprise__list">
                                        <li>
                                            <div class="enterprise__list--icon">
                                                <img src="img/enterprise__icon_01.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="enterprise__list--text">Cognitive methods in performance measurement capture training activity for human or machine analytics.</div>
                                        </li>
                                        <li>
                                            <div class="enterprise__list--icon">
                                                <img src="img/enterprise__icon_02.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="enterprise__list--text">Scalability through embedded expert knowledge and analytics: record once, replay widely.</div>
                                        </li>
                                        <li>
                                            <div class="enterprise__list--icon">
                                                <img src="img/enterprise__icon_03.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="enterprise__list--text">Content Repository interfaced with your enterprise infrastructure.</div>
                                        </li>
                                    </ul>
                                    <div class="enterprise__buttons">
                                        <div class="enterprise__buttons--item">
                                            <a href="#touch-form" class="btn btn-scroll">Request info package</a>
                                        </div>
                                        <div class="enterprise__buttons--item">
                                            <a href="#touch-form" class="btn btn-scroll">Request Demo</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
    
                        <div class="savings">
                            <div class="savings__content">
                                <div class="savings__grid">
                                    <div class="savings__item savings__item--primary">
                                        <div class="savings__item--content">
                                            <strong>1 500 000</strong>
                                            <span>Manufacturing companies pay for training</span>
                                        </div>
                                    </div>
                                    <div class="savings__item savings__item--second">
                                        <div class="savings__item--content">
                                            <strong>€13 400 000</strong>
                                            <span>Spent every hour</span>
                                        </div>
                                    </div>
                                    <div class="savings__item savings__item--third">
                                        <div class="savings__item--content">
                                            <strong>€1051</strong>
                                            <span>Per person per year</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="savings__header">Up to <span>85%</span> cost savings possible with MIRAGE·XR</div>
                        </div>
    
                        <div class="reach">
                            <div class="reach__content">
                                <div class="reach__header">Our global reach</div>
                                <div class="reach__text">We work around the globe to meet your local needs and requirements, and we routinely engage in projects with an extensive international network of experts. With headquarters in Ireland, we have official representatives in Germany, United Kingdom, Norway, and Belgium. Our scientifically-validated training model allows us to provide a universally transferable solution for a wide-range of industries.</div>
                            </div>
                            <div class="reach__media" style="background-image: url('img/reach__media.jpg');"></div>
                        </div>
    
                        <div class="target" id="benefits">
                            <div class="target__header">You will be particularly interested in MIRAGE·XR if you are...</div>
                            <div class="target__group">
                                <div class="target__item">
                                    <div class="target__item--icon">
                                        <img src="img/target__image_01.svg" alt="">
                                    </div>
                                    <div class="target__item--header">Research <br/>Institutions</div>
                                    <div class="target__item--elem elem-one">Develop holographic training</div>
                                    <div class="target__item--elem">Grow reputation, develop partnerships</div>
                                    <div class="target__item--line">
                                        <span></span>
                                    </div>
                                </div>
                                <div class="target__item">
                                    <div class="target__item--icon">
                                        <img src="img/target__image_02.svg" alt="">
                                    </div>
                                    <div class="target__item--header">Industry <br/>Providers</div>
                                    <div class="target__item--elem elem-one">Train <br/>workers</div>
                                    <div class="target__item--elem">Better learning experience, improved productivity, retainment of expertise</div>
                                    <div class="target__item--line">
                                        <span></span>
                                    </div>
                                </div>
                                <div class="target__item">
                                    <div class="target__item--icon">
                                        <img src="img/target__image_03.svg"  alt="">
                                    </div>
                                    <div class="target__item--header">Learning <br class="hide-sm"/>Technology <br/>providers </div>
                                    <div class="target__item--elem elem-one">Augment industrial training programs</div>
                                    <div class="target__item--elem">Improved learning experience, affordability, trainee satisfaction</div>
                                    <div class="target__item--line">
                                        <span></span>
                                    </div>
                                </div>
                            </div>
                        </div>
    
                        <div class="partnerships">
                            <div class="partnerships__header">Our partnerships </div>
                            <div class="partnerships__main">
                                <div class="partnerships__item" title="logo1">
                                    <img src="img/res/logo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="partnerships__item" title="logo2">
                                    <img src="img/res/logo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="partnerships__item" title="logo3">
                                    <img src="img/res/logo_03.png" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
    
                        <div class="touch">
                            <div class="touch__content">
                                <div class="touch__content--header">Get in touch </div>
                                <div class="touch__content--text">Send us a message if you are interested in MIRAGE·XR products, or want to work with us.</div>
                            </div>
                            <div class="touch__form" id="touch-form">
                                <div class="form-group">
                                    <label class="label">Email</label>
                                    <input type="text" name="email" class="field" placeholder="">
                                </div>
                                <div class="form-group">
                                    <label class="label">Name</label>
                                    <input type="text" name="name" class="field field-sm" placeholder="">
                                </div>
                                <div class="form-group">
                                    <label class="label">Message </label>
                                    <textarea name="message" class="field"></textarea>
                                </div>
                                <div class="checkbox-group">
                                    <div class="checkbox-group__item">
                                        <label class="checkbox">
                                            <input type="checkbox" name="ch1" value="" checked>
                                            <span>Request info package</span>
                                        </label>
                                    </div>
                                    <div class="checkbox-group__item">
                                        <label class="checkbox">
                                            <input type="checkbox" name="ch1" value="">
                                            <span>Request demo</span>
                                        </label>
                                    </div>
                                </div>
                                <div class="touch__form--button">
                                    <button type="submit" class="btn btn-md">SUBMIT</button>
                                </div>
                                <div class="touch__form--text">By clicking "submit" above, you consent to allow mytraffic to store and process the personal information submitted above and agree to our terms and conditions as well as our Privacy Policy.</div>
                            </div>
                        </div>
    
                        <footer class="footer" id="contact">
                            <div class="footer__wrap">
                                <div class="footer__title">Contacts</div>
                                <ul class="footer__contacts">
                                    <li>
                                        <a href="tel:+32495241946">+32 495 24 1946</a>
                                    </li>
                                    <li>
                                        <a href="tel:contact@wekit-ecs.com">contact@wekit-ecs.com</a>
                                    </li>
                                </ul>
                                <div class="footer__social">
                                    <a href="#">
                                        <img src="img/icon__facebook.svg" class="img-fluid" alt="">
                                    </a>
                                    <a href="#">
                                        <img src="img/icon__twitter.svg" class="img-fluid" alt="">
                                    </a>
                                    <a href="#">
                                        <img src="img/icon__instagram.svg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="footer__text">
                                    <p>Suite 17, The Cubes Offices, Beacon South Quarter, Sandyford, Dublin, D18 E932, Ireland (offices)</p>
                                    <p>© WEKIT Experience Capturing Solutions Ltd. 2020</p>
                                </div>
                            </div>
                            <div class="footer__pattern">
                                <img src="img/footer__pattern.svg" class="img-fluid" alt="">
                            </div>
                        </footer>
                    </div>
             
                    <div class="line-xs line-xs-0">
                        <div class="line-xs line-xs-01">
                            <div class="line-xs line-xs-02">
                                <div class="line-xs line-xs-03"></div>
                            </div>
                            <div class="line-xs line-xs-04">
                                <div class="line-xs line-xs-05">
                                    <div class="line-xs line-xs-06"></div>
                                </div>
                                <div class="line-xs line-xs-07"></div>
                            </div>
                        </div>
                        
                        <div class="line-xs line-xs-08">
                            <div class="line-xs line-xs-09"></div>
                        </div>
    
                        <div class="line-xs line-xs-10">
                            <div class="line-xs line-xs-11"></div>
                            <div class="line-xs line-xs-12">
                                <div class="line-xs line-xs-13"></div>
                            </div>
                        </div>
    
                        <div class="line-xs line-xs-14">
                            <div class="line-xs line-xs-15"></div>
                            <div class="line-xs line-xs-16"></div>
                        </div>
    
                        <div class="line-xs line-xs-17">
                            <div class="line-xs line-xs-18"></div>
                        </div>
    
                        <div class="line-xs line-xs-19">
                            <div class="line-xs line-xs-20"></div>
                        </div>
    
                        <div class="line-xs line-xs-21">
                            <div class="line-xs line-xs-22"></div>
                            <div class="line-xs line-xs-23"></div>
                        </div>

                        <div class="line-xs line-xs-24">
                            <div class="line-xs line-xs-25"></div>
                            <div class="line-xs line-xs-30"></div>
                        </div>

                        <div class="line-xs line-xs-26"></div>

                        <div class="line-xs line-xs-27">
                            <div class="line-xs line-xs-28"></div>
                            <div class="line-xs line-xs-29"></div>
                        </div>
    
                    </div>

                    <div class="line-sm line-sm-0">
                        
                        <div class="line-sm line-sm-01">
                            <div class="line-sm line-sm-02"></div>
                            <div class="line-sm line-sm-03">
                                <div class="line-sm line-sm-04"></div>
                            </div>
                        </div>

                        <div class="line-sm line-sm-05">
                            <div class="line-sm line-sm-06"></div>
                        </div>
                        
                        <div class="line-sm line-sm-07">
                            <div class="line-sm line-sm-08"></div>
                        </div>
                               
                        <div class="line-sm line-sm-09"></div>

                        <div class="line-sm line-sm-10">
                            <div class="line-sm line-sm-11"></div>
                            <div class="line-sm line-sm-12"></div>
                        </div>

                        <div class="line-sm line-sm-13">
                            <div class="line-sm line-sm-14">
                                <div class="line-sm line-sm-141"></div>
                            </div>
                            <div class="line-sm line-sm-15"></div>
                            <div class="line-sm line-sm-16">
                                <div class="line-sm line-sm-17"></div>
                            </div>
                            <div class="line-sm line-sm-18"></div>
                        </div>

                        <div class="line-sm line-sm-19">
                            <div class="line-sm line-sm-20"></div>
                        </div>

                        <div class="line-sm line-sm-21">
                            <div class="line-sm line-sm-22"></div>
                            <div class="line-sm line-sm-23">
                                <div class="line-sm line-sm-24"></div>
                            </div>
                            <div class="line-sm line-sm-25">
                                <div class="line-sm line-sm-26"></div>
                            </div>
                        </div>

                        <div class="line-sm line-sm-27">
                            <div class="line-sm line-sm-28">
                                <div class="line-sm line-sm-29"></div>
                            </div>
                        </div>

                        <div class="line-sm line-sm-30">
                            <div class="line-sm line-sm-31"></div>
                        </div>

                    </div>

                    <div class="line-sm line-sm-32">
                        <div class="line-sm line-sm-33"></div>
                        <div class="line-sm line-sm-34">
                            <div class="line-sm line-sm-35">
                                <div class="line-sm line-sm-36"></div>
                            </div>
                        </div>
                    </div>

                    <div class="line line-0">

                        <div class="line line-01">
                            <div class="line line-02"></div>
                        </div>

                        <div class="line line-03">
                            <div class="line line-04">
                                <div class="line line-05"></div>
                            </div>
                        </div>

                        <div class="line line-06">
                            <div class="line line-07"></div>
                        </div>
                        
                        <div class="line line-08">
                            <div class="line line-09"></div>
                        </div>

                        <div class="line line-10"></div>

                        <div class="line line-11">
                            <div class="line line-12">
                                <div class="line line-13"></div>
                            </div>
                        </div>

                        <div class="line line-14">
                            <div class="line line-15"></div>
                            <div class="line line-16"></div>
                            <div class="line line-17">
                                <div class="line line-18"></div>
                            </div>
                            <div class="line line-19">
                                <div class="line line-20"></div>
                            </div>
                        </div>

                        <div class="line line-21">
                            <div class="line line-22"></div>
                        </div>

                        <div class="line line-23">
                            <div class="line line-24"></div>
                        </div>

                        <div class="line line-25">
                            <div class="line line-26"></div>
                        </div>

                        <div class="line line-27"></div>

                        <div class="line line-28">
                            <div class="line line-29"></div>
                            <div class="line line-30">
                                <div class="line line-31"></div>
                            </div>
                        </div>

                        <div class="line line-32">
                            <div class="line line-33"></div>
                        </div>

                    </div>
                                           
                    <div class="line line-34">
                        <div class="line line-35"></div>
                        <div class="line line-36">
                            <div class="line line-37">
                                <div class="line line-38"></div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>

        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/app.js"></script>

    </body>

</html>